@charset "utf-8";

/** 全局样式 **/
.FrontProducts_generalSearch01-d1_c1_01 {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
	padding-left:10px;
	padding-top:8px;
}
.FrontProducts_generalSearch01-d1_c1_01 span {
	
	text-align:left
}
.FrontProducts_generalSearch01-d1_c1_01 span.keyword,.FrontProducts_generalSearch01-d1_c1_01 span.category {
	display:block;
	line-height:30px;
	padding-bottom:5px;
	text-align:left
}
.FrontProducts_generalSearch01-d1_c1_01 span.keyword span{
	width:100%;
	text-align:left;
	
}
.FrontProducts_generalSearch01-d1_c1_01 span.keyword input{
	
	background:none;
	text-align:left;
	font-family:"微软雅黑", Arial;
	font-size:12px;
	
}
.FrontProducts_generalSearch01-d1_c1_01 span.category span{
}

.FrontProducts_generalSearch01-d1_c1_01 .category input {
	border:1px solid #809dbb;
}
.FrontProducts_generalSearch01-d1_c1_01 span.keyword,.FrontProducts_generalSearch01-d1_c1_01 span.keyword{
	padding-right:0px;
	width:30px;
	float:left;
}
/** 下拉列表 样式 **/
.FrontProducts_generalSearch01-d1_c1_01 select {
	vertical-align:middle;
}
/** 输入框 样式 **/
.FrontProducts_generalSearch01-d1_c1_01 .input {
	border:none;
	height:20px;
	line-height:20px;
	vertical-align:middle;
}
/** 输入框  鼠标放上去 样式 **/
.FrontProducts_generalSearch01-d1_c1_01 .input-light {
	border:none;
}
/** 输入框字体 样式 **/
.FrontProducts_generalSearch01-d1_c1_01 .input-gray {
	width:120px;
}

.FrontProducts_generalSearch01-d1_c1_01 .input-keyword {
	
	color:gray;
}
/** 输入框宽度 样式 **/
.FrontProducts_generalSearch01-d1_c1_01 .input-width {
	width:120px;
	text-align:center;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-width2 {
	width:120px;
}	
	
/** 搜索条件 样式 **/
.FrontProducts_generalSearch01-d1_c1_01 span.condition {
}
/** 按钮区域 样式 **/
.FrontProducts_generalSearch01-d1_c1_01 span.search1 {
	padding-right:18px;
	float:right;
	
}
.FrontProducts_generalSearch01-d1_c1_01 .btn {vertical-align:middle;vertical-align:top; background:none;}
